/* Quick fixes */

.c-background-blob-1,
.c-background-blob-2,
.c-background-blob-3,
.c-background-blob-4,
.c-dot-pattern {
  opacity: .3;
}

.c-sitename {
  position: absolute;
  height: auto;
}

.c-sitename img {
  width: 100%;
  height: 100%;
}

.c-sitewrap {
  height: auto;
  min-height: 100vh;
}

.c-footer {
  width: 75%;
  position: static;
  padding-top: 225px;
}

@media only screen and (min-width: 740px) {
  .c-footer {
    padding-top: 350px;
  }
}

@media only screen and (min-width: 960px) {
  .c-footer {
    width: 50%;
  }
}

.c-footer__body-content p,
.c-footer__tagline p {
  margin-bottom: 24px;
}

.c-footer__social-links {
  bottom: 2vh; 
}